MOD_DOSKA_FILTER="Фильтр объявлений"
MOD_DOSKA_FILTER_DESCRIPTION="Модуль фильтрации объявлений компонента доска объвлений"

MOD_DOSKA_CATEGORY_FILTER_SHOW_LABEL="Фильтр по категориям"
MOD_DOSKA_CATEGORY_FILTER_SHOW_DESC="Использовать ли фильтрацию по катериям?"

MOD_DOSKA_TYPE_FILTER_SHOW_LABEL="Фильтр по типу"
MOD_DOSKA_TYPE_FILTER_SHOW_DESC="Использовать ли фильтрацию по типам?"

MOD_DOSKA_SEARCH_FILTER_SHOW_LABEL="Поиск объявлений"
MOD_DOSKA_SEARCH_FILTER_SHOW_DESC="Использовать ли поиск?"

MOD_DOSKA_PRICE_FILTER_SHOW_LABEL="Фильтр по цене"
MOD_DOSKA_PRICE_FILTER_SHOW_DESC="Использовать ли фильтрацию по диапазону?"

COM_MODULES_FILTER_PARAMS_FIELDSET_LABEL="Параметры фильтра"